#about_container
{
    position: relative;
    width: 288px;
    height: 100%;
    margin: 0 auto;
    text-align: center;
}

#about_content_text
{
    position: relative;
    width: 100%;
    color: #fff;
    font-size: 0.7em;
    text-align: center;
    line-height: 1.2;
    padding-top: 25%;
}

#about_content_images
{
    position: relative;
    width: 100%;
    padding-top: 10px;
    text-align: center;
}

#about_content_images a
{
    max-width: 23px;
    max-height: 100%;
    padding: auto 1px;
    margin: 0;
}